docs

# InputLocationMessageContent

data class InputLocationMessageContent ( val latitude: Double , val longitude: Double , val horizontalAccuracy: Meters ? = null, val livePeriod: Seconds ? = null, val heading: Degrees ? = null, val proximityAlertRadius: Meters ? = null) : Locationed, HorizontallyAccured, ProximityAlertable, Livable, Headed, InputMessageContent
Content copied to clipboard

## Constructors

InputLocationMessageContent
Link copied to clipboard
fun InputLocationMessageContent ( latitude: Double , longitude: Double , horizontalAccuracy: Meters ? = null, livePeriod: Seconds ? = null, heading: Degrees ? = null, proximityAlertRadius: Meters ? = null)
Content copied to clipboard

## Properties

heading
Link copied to clipboard
open override val heading : Degrees ? = null
Content copied to clipboard
horizontalAccuracy
Link copied to clipboard
open override val horizontalAccuracy : Meters ? = null
Content copied to clipboard
latitude
Link copied to clipboard
open override val latitude : Double
Content copied to clipboard
livePeriod
Link copied to clipboard
open override val livePeriod : Seconds ? = null
Content copied to clipboard

Period in Seconds

longitude
Link copied to clipboard
open override val longitude : Double
Content copied to clipboard
proximityAlertRadius
Link copied to clipboard
open override val proximityAlertRadius : Meters ? = null
Content copied to clipboard